body{
  height: 100vh;
}
.select2-container .select2-selection--single {
  height: 42px !important; 
  border-radius: 0px !important;
  box-shadow: none;
  border-color: #e7e7e7 !important;
  font-family: 'Roboto', sans-serif;
}
.select2-container--default .select2-selection--single .select2-selection__arrow
{
	top:7px !important;
}
.select2-container .select2-selection--single .select2-selection__rendered
{
	padding-top:7px;
}
 .sidebar .nano .nano-content ul .logo a img{
    width: 70%;
    padding: 0 15px;
    height: 42px;
 }

.stat-widget-three.home-widget-three{
  display: flex;
}
.stat-widget-three .stat-icon{
  width: 25%;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0;
  position: relative;
  border-bottom-left-radius: 10px;
  border-top-left-radius: 10px;
}
.home-widget-three .stat-content{
  width: 75%;
  text-align: left;
  margin-left: 0;
  padding: 20px;
}
.card{
  border: 1px solid #e2e7f1;
  border-radius: 10px;
}
.logo{
  background: #38414a;
}
.sidebar{
    background: #38414a;
}
.sidebar .nano-content > ul li.active > a::before {
  background: #EA5C24;
}
.sidebar .nano-content > ul > li.active > a, .sidebar .nano-content > ul > li.open > a, .sidebar .nano-content > ul > li > ul{
  background: #f8f9fe;
  color: #EA5C24;
}
.sidebar .nano-content > ul li > a:hover{
  background: #f8f9fe;
    color: #EA5C24;
}
.sidebar .nano-content > ul li > a{
  font-weight: 500;
  font-size: 15px;
}
.stat-widget-three.home-widget-three:hover {
  border: 1px solid #71c8c3;
  border-radius: 10px;
}
.stat-widget-three.home-widget-three{
  border: 1px solid transparent;
}
.bg-facebook {
  background: #71c8c3;
  fill: #71c8c3;
}
.bg-youtube {
  background: #71c8c3;
  fill: #71c8c3;
}
.btn-primary{
  background: #EA5C24;
  border-color: #EA5C24;
  color: #ffffff;
  font-weight: 500;
  font-size: 15px;
}
.btn-primary:focus{
   background: #38414a;
  border-color: #38414a;
}
.btn-primary:hover{
    background: #38414a;
  border-color: #38414a;
}
thead tr th{
  background-color: #38414a;
}
.table th{
  color: #fff;
}
.pagination{
  float: right;
}
.pagination li{
  padding: 5px;
}
.pagination li a{
  color: #38414a;
  align-items: center;
}
.paginate_button.active {
  background: #ea5c24;
  padding: 7px 13px;
  border-radius: 35px;
}
.paginate_button.active a{
  color: #fff;
}
.dataTables_filter label{
  float: right;
}
.breadcrumb-item a{
  color: #ea5c24;
}
.dt-buttons .dt-button:hover:not(.disabled), .dt-buttons .dt-button:focus, .dt-buttons .dt-button.active{
  background: #ea5c24;
  border: 1px solid #ea5c24;
}
.btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show > .btn-primary.dropdown-toggle {
  color: #fff;
  background-color: #ea5c24;
  border-color: #ea5c24;
}
a {
  color: #ea5c24;
}
thead tr th:last-child {
  text-align: left;
}
tbody tr td:last-child {
  text-align: left;
}

.btn-danger {
  background: transparent;
  border-color: transparent;
  color: #dc3545 !important;
}
.btn-danger.active, .btn-danger:focus, .btn-danger:hover{
  background: transparent;
  border-color: transparent;
  color: #38414a !important;
}
.btn-success{
  background: transparent;
  border-color: transparent;
  color: #28a745 !important;
}
.btn-success.active, .btn-success:focus, .btn-success:hover{
  background: transparent;
  border-color: transparent;
  color: #38414a !important;
}
.badge-primary{
  color: #1B84FF !important;
  background-color: #E9F3FF;
  font-weight: 500;
}
.btn-info {
  color: #1B84FF !important;
  background-color: transparent;
  border: none;
}
.btn-info.active, .btn-info:focus, .btn-info:hover{
  background: transparent;
  border-color: transparent;
  color: #38414a !important;
}
.table .badge {
  text-transform: capitalize;
}
.badge-warning{
  color: #F6C000 !important;
  background-color: #FFF8DD;
  font-weight: 500;
}
.table-striped tbody tr:nth-of-type(2n+1) {
  background-color: rgb(248, 248, 248);
}
.main .page-header{
  padding: 0 0px 0 0;
}
.badge-success{
  color: #17C653 !important;
  background-color: #CCFFDE;
  font-weight: 500;
}
.table td{
  padding: 8px;
}
.dt-buttons .dt-button{
  border-radius: .25rem;
}
.dataTables_filter input{
    border-radius: .25rem;
}
.main-login-logo img{
width: 190px;
  margin-bottom: 20px;
}
.main-login-logo {
  text-align: center;
}
.main-login-logo h4{
  font-size: 23px;
  font-weight: 600;
}
.login-main{
  min-height: 100vh;
  display: flex;
  align-items: center;
  justify-content: center;
}
.login-main .card{
  border-radius: 12px;
  box-shadow: 0 10px 30px rgba(0,0,0,0.08);
}
.aceept-text{
  font-weight: 600;
  justify-content: left !important;
}
.modal-header .close {
  font-size: 25px;
}
.form-control{
  border-radius: .25rem;
}
.select2-container--default .select2-selection--single{
    border-radius: .25rem;
}
.select2-container{
  width: 100% !important; 
}
.select2-container--default .select2-selection--single{
  border-radius: .25rem !important;
}
.main .page-header .breadcrumb li a{
  display: inline;
}




@media screen and (min-width: 768px) and (max-width: 992px){
  .bootstrap-data-table-panel .dataTables_filter .form-control{margin-bottom: 15px;}
  .main .page-header{margin: 0;}
  .title-margin-left {  margin-left: 0px !important;  }
  .title-margin-right { margin-right: 0px !important; }
}

@media screen and (max-width: 767px){
  .sidebar { top: 0; }
  .dataTables_length {   margin-left: 0px; margin-right: 0px !important; }
  .dt-buttons {   margin-left: 0px;  }
  div.dt-buttons{text-align: left;}
  .dataTables_filter label {  float: left;}
  .bootstrap-data-table-panel .dataTables_filter {  margin-left: 0;}
  .main .page-header{min-height: 0;  margin: 0px 0 0px;}
  .breadcrumb{padding: 0;}
  .sidebar-hide .sidebar.sidebar-hide-to-small .nano-content > ul li:hover > ul{box-shadow: 0 0px 0px 0 #fff;}
  .sidebar .nano-content > ul li > ul{background: rgb(56, 65, 74) !important;}
  .sidebar .nano-content > ul > li > ul > li.label, .sidebar .nano-content > ul > li > ul > li.content, .sidebar .nano-content > ul > li > ul > li > a{padding-left: 15px;}
  .card{padding: 15px;}
}